Subject: [PATCH 00/34] pinctrl: mvebu: numerous fixes, cleanups and improvements

From: [email-masked] (Gregory CLEMENT)
Date: Sat, 13 Jun 2015 17:53:23 +0200

Hi Linus,

On 10/06/2015 14:39, Linus Walleij wrote:
> On Tue, Jun 9, 2015 at 6:46 PM, Thomas Petazzoni
> <[email-masked]> wrote:
> 
>> This fairly long series of patches implement numerous fixes, cleanups
>> and improvements to the description of the MPP pins on Armada 370,
>> 375, 38x, 39x and XP.
> 
> I have simply applied all of them, I trust you.

Does it means that it will be part of 4.2 ?

Thanks,

Gregory

> 
> If updates to existing device trees in the kernel are needed please funnel
> these through ARM SoC.
> 
> I do not subscribe to the "device tree bindings etched in stone" philosophy
> for devices not yet widely deployed so I would recommend to disregard it.
> 
> Yours,
> Linus Walleij
> 

-- 
Gregory Clement, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com